*{margin: 0;padding: 0;font-family: '微软雅黑'; box-sizing: border-box;}
li{vertical-align:bottom}
img{vertical-align:baseline;}
ul,li,ol,p,h1,h2,h3,h4,h5,h6{list-style: none;margin: 0;padding: 0;}
a{font-size: 16px; max-width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #3d3d3d;text-decoration: none;}
a:hover{color: #d00d0d;text-decoration: none;}
.clearF{zoom:1;}
.clearF:after{display: block;clear: both;content: "";visibility: hidden;height: 0;}
img{border: none;}
.lf,.fl{float: left;}
.rt,.fr{float: right;}
body{background: url(../images/background.png) no-repeat;}
.center_hjz{width: 1200px;margin: 0 auto;}
.is-top{height: 36px;background: #fff;}
.is-top .m-top{color: #5e5e5e;font-size: 14px;line-height: 36px;}
.is-top .m-top a{color: #5e5e5e;font-size: 14px;}
.is-logo{padding: 48px 0 40px;}
.search{position: relative;    width: 410px;height: 90px; background: rgba(255, 255, 255, 0.5);}
.search .u-searchText{width: 370px;height: 50px;line-height: 50px;padding-left: 10px;border: none;margin: 20px 0 0 20px;}
.search .u-searchBtn{width: 27px;height: 27px;background: url(../images/search.png);border: none;cursor: pointer;position: absolute;right: 38px;top: 32px;}
.m-nav {background: #0c4588;height: 54px;line-height: 54px;}
.m-nav ul{display: flex;}
.m-nav ul li a{color: #fff;font-weight: 700;font-size: 18px;text-align: center;display: block;}
.m-nav ul li{background: url(../images/column.png) right center no-repeat;width: 20%;}
.m-nav ul li:last-child{background: none;}

.is-footer{background: #ebf0f5;border-top: 2px solid #0c4588;}
.m-footer{text-align: center;font-size: 14px;color: #5e5e5e;position: relative;}
.m-footer .about{padding: 20px 0;}
.m-footer .about a{font-size: 14px;color: #5e5e5e;}
.m-footer p{line-height: 30px;}
.m-footer p a{font-size: 14px;color: #5e5e5e;}
.m-footer p a.ga{background: url(../images/ba.png) left center no-repeat; padding-left: 22px;}
#_ideConac {position: absolute;left: 100px;top: 38px;}